<?xml version="1.0" encoding="UTF-8"?><!--Converted at: Wed May 11 15:49:38 KST 2016-->
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" 
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="nlib.col.service.impl.CollectionDAO">

 	<select id="selectMngOrgInfo" parameterType="String" resultType="CollectionVO">
		SELECT 
              A.MNG_ORG_CD 
            , B.DEPT_NM AS MNG_ORG_NM 
        FROM RG_MASTER A
        LEFT OUTER JOIN SM_DEPT B ON A.MNG_ORG_CD = B.ORG_CD  
		WHERE A.MASTER_ID = #{masterId} 
 	</select>
    
</mapper>